# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  menu_item_id: 
  image_file_id: 
  title: MyString
  description: MyText
  url: MyString
  popup: false
  style: MyString
  block_type: MyString

two:
  menu_item_id: 
  image_file_id: 
  title: MyString
  description: MyText
  url: MyString
  popup: false
  style: MyString
  block_type: MyString
